/* Boot status when loading plugins */
"BootStatusPlugInLoader" = "Loading PlugIns…";

/* Boot status when loading exporters */
"BootStatusExporter" = "Loading Exporters…";

/* Boot status when loading importers */
"BootStatusImporter" = "Loading Importers…";

/* Boot status when loading interface */
"BootStatusInterface" = "Loading Interface…";

/* Boot status when loading preferences */
"BootStatusPreferences" = "Loading Preferences…";

/* Boot status when loading file controller */
"BootStatusProjectManager" = "Booting File Controller…";